package cn.net.cpzslibs.prot.handset.bean.res;

public class AddressTABean {
	private int id;
	private int region_id;
	private String address;
	private String create_time;
	private String update_time;
	private int status;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getRegion_id() {
		return region_id;
	}
	public void setRegion_id(int region_id) {
		this.region_id = region_id;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public String getUpdate_time() {
		return update_time;
	}
	public void setUpdate_time(String update_time) {
		this.update_time = update_time;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	@Override
	public String toString() {
		return "AddressTABean [id=" + id + ", region_id=" + region_id + ", address=" + address + ", create_time="
				+ create_time + ", update_time=" + update_time + ", status=" + status + "]";
	}
}
